[Desktop Entry]
Type=Application
Exec=/bin/mgw /usr/share/games/CLV-Z-MJLNR/Mickey_Mouse_Nintendo__Panorama_Screen.mgw.7z
Path=/var/lib/clover/profiles/0/CLV-Z-MJLNR
Name=GW: Mickey Mouse (Nintendo, Panorama Screen)
Icon=/usr/share/games/CLV-Z-MJLNR/CLV-Z-MJLNR.png

[X-CLOVER Game]
Code=CLV-Z-MJLNR
TestID=777
ID=0
Players=1
Simultaneous=0
ReleaseDate=1900-01-01
SaveCount=0
SortRawTitle=gw: mickey mouse (nintendo, panorama screen)
SortRawPublisher=UNKNOWN
Copyright=hakchi2 ©2017 Alexey 'Cluster' Avdyukhin
